<template>
  <router-view @success="handleSuccess"></router-view>
</template>

<script>
export default {
  data() {
    return {
      title: '用户登录'
    }
  },
  methods: {
    handleSuccess(response) {
      const { url } = webConf.others.xtraining
      window.location.href = url
    }
  },
  created() {
    this.$parent.subTitle = this.title
  }
}
</script>
